{% extends 'base2.html' %}
{% load static %}

    {% block meta %}
    <title>{{ matkul.nama_matkul }}</title>
    {% endblock meta %}

    {% block content %}

  
  {% csrf_token %}
    <nav class="navbar navbar-custom navbar-dark">
        <div class="container-fluid">
            <span class="navbar-brand mx-auto mb-0"><h2>Detail</h2></span>
        </div>
    </nav>
    {% if matkul %}
    <div class="container mx-auto my-3">
        <table class="table ml-5 table-borderless table-responsive">
            <tbody>
              <tr>
                <td class="h4">Nama Mata Kuliah</td>
                <td class="h4">: {{ matkul.nama_matkul }}</td>
              </tr>
              <tr>
                <td class="h4">Dosen Pengampu</td>
                <td class="h4">: {{ matkul.dosen_matkul }}</td>
              </tr>
              <tr>
                <td class="h4">Jumlah SKS</td>
                <td class="h4">: {{ matkul.sks_matkul }} SKS</td>
              </tr>
              <tr>
                <td class="h4">Deskripsi</td>
                <td class="h4">: {{ matkul.desc_matkul }}</td>
              </tr>
              <tr>
                <td class="h4">Semester</td>
                <td class="h4">: {{ matkul.get_smt_matkul_display }}</td>
              </tr>
              <tr>
                <td class="h4">Tahun Ajaran</td>
                <td class="h4">: {{ matkul.get_tahun_matkul_display }}</td>
              </tr>
              <tr>
                <td class="h4">Ruang</td>
                <td class="h4">: {{ matkul.gedung_matkul }}</td>
              </tr>
              <tr>
                <td></td>
                <td>
                    <a href="{% url 'list' %}">
                        <button type="button" class="btn btn-primary">Back</button>
                    </a>
                </td>
              </tr>
            </tbody>
          </table>
    </div>
    {% endif %}

    {% endblock content %}